---@diagnostic disable: missing-return, lowercase-global
---@meta

---@alias bookType
---| 'SPELL'
---| 'PET'

---@param index number
---@param bookType bookType
---@return number start
---@return number duration
---@return number enable
---Returns cooldown information about a spell in the spellbook
---@overload fun(name: string)
---@overload fun(id: number)
function GetSpellCooldown(index, bookType) end
